<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7309001517-priemmaina</identifier>
<title>Общественные приемные на территории на территории муниципального образования "Майнский район "</title>
<description>Первоначальные данные.</description>
<creator>Майнский район</creator>
<created>20160202</created>
<modified>20161011</modified>
<subject>Общественные организации, Общественные организации</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7309001517-priemmaina/data-20161011T142716-structure-20161011T142716.xml</source>
<created>20161011T142716</created>
<provenance>Общественные приемные на территории на территории муниципального образования "Майнский район</provenance>
<valid>20161011</valid>
<structure>20161011T142716</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7309001517-priemmaina/data-20160531T165825-structure-20160531T165825.xml</source>
<created>20160531T165825</created>
<provenance>Общественные приемные на территории на территории муниципального образования "Майнский район </provenance>
<valid>20160531</valid>
<structure>20160531T165825</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7309001517-priemmaina/data-20160202T161625-structure-20160202T161625.xml</source>
<created>20160202T161625</created>
<provenance>Общественные приемные на территории на территории муниципального образования "Майнский район "</provenance>
<valid>20160202</valid>
<structure>20160202T161625</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7309001517-priemmaina/structure-20161011T142716.xsd</source>
<created>20161011T142716</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7309001517-priemmaina/structure-20160531T165825.xsd</source>
<created>20160531T165825</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7309001517-priemmaina/structure-20160202T161625.xsd</source>
<created>20160202T161625</created>
</structureversion></structure>
<publisher>
<name>Евстигнеев Михаил Анатольевич</name>
<phone>884-244-2-24-53</phone>
<mbox>it-maina@mail.ru</mbox>
</publisher>
</meta>